p {
	font-size:0.75em;
	line-height:1.5em;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.contents {
	border-width:2px 2px 2px 2px;
	border-color:#eeeeee;
	border-style:solid;
	margin:15px 15px 15px 15px
	}

.head {
	margin-top:0px;
	margin-bottom:0px;
	}

hr {
	border-width:0px 0px 3px 0px;
	border-color:#c9d0e7;
	border-style:solid;
	height:3px;
	margin-bottom:20px;
	}

.hr1 {
	border-width:0px 0px 3px 0px;
	border-color:#c9d0e7;
	border-style:solid;
	height:3px;
	margin-bottom:20px;
	}

h1 {
	font-family:MS PƒSƒVƒbƒN,Osaka,sans-serif;
	font-size:1.3em;
	line-height:1.5em;
	color:#004f96;
	margin-top:40px;
	margin-bottom:40px;
	font-weight: bold;
	text-align:center;
	}

.block-section {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.section {

	margin-bottom: 0px;
	margin-left: 12px;
	margin-right: 0px;
	text-indent: -12px;
}

ul.info {
	margin-left:50px;
	text-indent: 0px;
	}

.info {
	font-size:0.75em;
	line-height:1.5em;
	color:#000000;
	list-style-type:none;
	}

ul.privilege {
	margin-left:30px;
	text-indent: 0px;
	}

.privilege {
	font-size:0.75em;
	line-height:1.5em;
	color:#000000;
	list-style-type:decimal;
	}

.privilege1 {
	font-size:0.75em;
	line-height:1.5em;
	color:#000000;
	}
	
p.indent {
	margin-left:10px;
	text-indent: 0px;
	}

address {
	text-align:center;
	font-size:0.625em;
	letter-spacing:0.05em;
	font-style:normal;
	color:#000000;
	margin-top:30px;
	padding-top:10px;
	margin-bottom:10px;
	border-width:3px 0px 0px 0px;
	border-style:solid;
	border-color:#c9d0e7;
	}

address a {
	color:#000000;
	text-decoration:none;
	}

address a:hover {
	color:#ff8800;
	}

div.gakkai2004_1 {
    margin-left:10px;
    margin-right:10px;
	border-width:2px 0px 0px 0px;
	border-style:solid;
	border-color:#c9d0e7;
	}

div.gakkai2004_2 {
	margin-top:10px;
	margin-bottom:10px;
	}
	
div.gakkai2004_3 {
	margin-bottom:10px;
    margin-left:10px;
    margin-right:10px;
	border-width:2px 0px 2px 0px;
	border-style:solid;
	border-color:#c9d0e7;
	}	
	
h4 {
	font-size:0.75em;
	line-height:1.5em;
	font-weight: normal;
	}

h4.kaicho {
	letter-spacing: 0.05em;
	line-height:2em;	
	}

h5 {
	font-size:0.75em;
	line-height:1.5em;	
	font-weight: normal;
	}

h5.kaicho {
	letter-spacing: 0.05em;
	line-height:2em;	
	list-style-type:decimal;	
	}
.title {
	font-size:43px;
	color:#0000FF;
	text-align:center;
	}
.lead{
	font-size:18px;
	color:#004F96;
	font-weight:bold;
	}
.find{
	font-size:15px;
	line-height:25px;
	}
.size {
	border-width:2px 2px 2px 2px;
	border-style:solid;
	border-color:#eeeeee;
	padding:28px 28px 10px 28px;
	}
.line {
	 line-height:200%;
	}
.kyozai_list{
    margin-left:210px;
	font-size:0.75em;
	line-height:1.5em;
	margin-bottom:10px;
	}
.kyozai_img{
    margin-top:20px;
    margin-right:10px;
	}
/*---------------gakkai---------------*/
.gakkai_lead{
    font-size:1.5em;
	color:#004F96;
	}
.gakkai_text{
    margin-left:45px;
	font-size:9pt;
	font-weight:bold;
	}
.gakkai_text_paneru{
    margin-left:40px;
	font-size:9pt;
	font-weight:bold;
	}
.gakkai_text_honbun{
    margin-left:45px;
	font-size:9pt;
	line-height:17px;
	}
.gakkai_font{
	font-size:0.75em;
	line-height:1.5em;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}